Package org.mozilla.javascript

## Class ImplementationVersion

- java.lang.Object
- - org.mozilla.javascript.ImplementationVersion

-     public class ImplementationVersion
      extends java.lang.Object

  This class is a singleton that just exists to serve up the implementation version. This should encourage that it's safely but lazily loaded just once per VM.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.String` | `get()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### get

          public static java.lang.String get()